<?php
if(!isset($_GET['stats'])) die();

$sumfingIncl=true;
require '../config.thing.php';
$set = get_adm_opts();
include 'translate.php';

$usrandtick = users_and_tickets();

echo _("Users joined").'&nbsp;&bull;&nbsp;'.$usrandtick[0].'&nbsp;&nbsp;&nbsp;'._("Tickets claimed").'&nbsp;&bull;&nbsp;'.$usrandtick[1];
?>